.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-23.132000px;}
._2{margin-left:-3.744000px;}
._1{margin-left:-2.688000px;}
._4{margin-left:-1.436000px;}
._6{width:1.150200px;}
._3{width:9.696000px;}
._7{width:12.096000px;}
._0{width:13.952400px;}
._8{width:24.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.200000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.200000px;}
.y0{bottom:-0.800000px;}
.y68{bottom:4.529600px;}
.yc{bottom:5.488000px;}
.y19{bottom:5.489600px;}
.y49{bottom:5.536000px;}
.y5{bottom:5.552000px;}
.y39{bottom:5.569600px;}
.y59{bottom:5.600000px;}
.y2c{bottom:5.616000px;}
.y65{bottom:5.985600px;}
.y6b{bottom:6.096000px;}
.y64{bottom:6.176000px;}
.y6c{bottom:6.288000px;}
.y67{bottom:8.176000px;}
.y30{bottom:8.400000px;}
.y2e{bottom:8.449600px;}
.y63{bottom:8.865600px;}
.y32{bottom:9.296000px;}
.y14{bottom:9.328000px;}
.y22{bottom:9.329600px;}
.ye{bottom:9.392000px;}
.y7{bottom:9.456000px;}
.y26{bottom:9.520000px;}
.y34{bottom:9.569600px;}
.y6a{bottom:9.936000px;}
.y36{bottom:10.080000px;}
.y45{bottom:11.568000px;}
.y43{bottom:11.600000px;}
.y47{bottom:11.616000px;}
.y56{bottom:11.680000px;}
.y4b{bottom:11.745600px;}
.y4e{bottom:11.808000px;}
.y5d{bottom:11.809600px;}
.y57{bottom:11.872000px;}
.y4c{bottom:11.936000px;}
.y9{bottom:17.968000px;}
.y1c{bottom:18.032000px;}
.y5b{bottom:30.432000px;}
.yb{bottom:30.448000px;}
.y18{bottom:30.449600px;}
.y1b{bottom:30.512000px;}
.y40{bottom:30.576000px;}
.ya{bottom:30.640000px;}
.y5c{bottom:49.249600px;}
.y3f{bottom:55.536000px;}
.y38{bottom:80.720000px;}
.y37{bottom:107.360000px;}
.y35{bottom:141.680000px;}
.y6d{bottom:172.305600px;}
.y33{bottom:177.520000px;}
.y31{bottom:212.160000px;}
.y2f{bottom:246.080000px;}
.y69{bottom:258.560000px;}
.y2d{bottom:278.480000px;}
.y66{bottom:292.000000px;}
.y2b{bottom:310.880000px;}
.y62{bottom:323.760000px;}
.y2a{bottom:337.440000px;}
.y61{bottom:357.040000px;}
.y29{bottom:364.000000px;}
.y60{bottom:383.600000px;}
.y28{bottom:390.560000px;}
.y5f{bottom:422.640000px;}
.y27{bottom:424.800000px;}
.y25{bottom:459.040000px;}
.y5e{bottom:461.680000px;}
.y24{bottom:493.280000px;}
.y5a{bottom:500.720000px;}
.y23{bottom:527.520000px;}
.y21{bottom:561.760000px;}
.y58{bottom:577.200000px;}
.y20{bottom:596.000000px;}
.y55{bottom:603.760000px;}
.y1f{bottom:630.240000px;}
.y54{bottom:642.800000px;}
.y1e{bottom:664.480000px;}
.y53{bottom:681.840000px;}
.y1d{bottom:698.720000px;}
.y52{bottom:720.880000px;}
.y1a{bottom:732.960000px;}
.y51{bottom:747.440000px;}
.y17{bottom:784.480000px;}
.y50{bottom:786.480000px;}
.y4f{bottom:825.520000px;}
.y16{bottom:836.000000px;}
.y4d{bottom:852.080000px;}
.y15{bottom:870.240000px;}
.y4a{bottom:891.120000px;}
.y13{bottom:904.480000px;}
.y48{bottom:930.160000px;}
.y12{bottom:938.720000px;}
.y46{bottom:956.720000px;}
.y11{bottom:972.960000px;}
.y44{bottom:995.360000px;}
.y10{bottom:1007.200000px;}
.yf{bottom:1033.760000px;}
.y42{bottom:1033.920000px;}
.yd{bottom:1068.000000px;}
.y41{bottom:1072.480000px;}
.y3e{bottom:1099.040000px;}
.y8{bottom:1102.240000px;}
.y6{bottom:1153.760000px;}
.y3d{bottom:1175.520000px;}
.y4{bottom:1188.000000px;}
.y3c{bottom:1202.080000px;}
.y2{bottom:1220.048000px;}
.y3{bottom:1220.240000px;}
.y3b{bottom:1228.640000px;}
.y1{bottom:1256.336000px;}
.y3a{bottom:1262.880000px;}
.h5{height:26.560000px;}
.hd{height:26.640000px;}
.h13{height:31.760000px;}
.h15{height:32.178809px;}
.h8{height:32.400000px;}
.h12{height:33.280000px;}
.h14{height:33.440000px;}
.h9{height:33.920000px;}
.h6{height:34.240000px;}
.hc{height:34.320000px;}
.ha{height:34.640000px;}
.h4{height:34.945313px;}
.hb{height:35.840000px;}
.hf{height:38.560000px;}
.h10{height:38.640000px;}
.h11{height:39.040000px;}
.h3{height:39.750000px;}
.h2{height:46.540625px;}
.h7{height:51.520000px;}
.he{height:76.480000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w5{width:137.360000px;}
.w6{width:143.360000px;}
.w2{width:145.040000px;}
.w4{width:146.880000px;}
.w7{width:146.960000px;}
.w3{width:148.640000px;}
.w9{width:295.440000px;}
.wa{width:427.520000px;}
.wb{width:722.880000px;}
.w8{width:867.840000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x6{left:8.654400px;}
.x2a{left:11.152000px;}
.x16{left:13.264000px;}
.xf{left:14.992000px;}
.x20{left:26.832000px;}
.xb{left:27.984000px;}
.x21{left:29.904000px;}
.xd{left:31.054400px;}
.x1f{left:32.464000px;}
.x8{left:33.614400px;}
.x1e{left:35.854400px;}
.x1d{left:38.608000px;}
.x23{left:40.464000px;}
.x24{left:43.534400px;}
.x5{left:44.720000px;}
.x22{left:46.288000px;}
.x26{left:48.254400px;}
.x1b{left:49.680000px;}
.x25{left:50.752000px;}
.x1c{left:52.560000px;}
.x28{left:54.208000px;}
.x1a{left:55.312000px;}
.x2{left:57.600000px;}
.x27{left:66.448000px;}
.x10{left:77.200000px;}
.x11{left:96.400000px;}
.x29{left:109.072000px;}
.x18{left:111.374400px;}
.x12{left:134.800000px;}
.x13{left:158.800000px;}
.x3c{left:170.320000px;}
.x17{left:171.600000px;}
.x19{left:175.054400px;}
.x7{left:189.680000px;}
.x14{left:222.544000px;}
.x38{left:225.614400px;}
.x15{left:241.744000px;}
.x2f{left:253.840000px;}
.x2d{left:259.214400px;}
.x33{left:268.624000px;}
.x39{left:269.774400px;}
.x34{left:284.560000px;}
.x2e{left:290.704000px;}
.x30{left:295.504000px;}
.x2c{left:314.320000px;}
.x1{left:316.032000px;}
.x36{left:322.960000px;}
.x2b{left:330.064000px;}
.x9{left:338.240000px;}
.x31{left:353.680000px;}
.x35{left:361.360000px;}
.x3a{left:370.574400px;}
.x37{left:380.560000px;}
.x3{left:388.800000px;}
.x32{left:392.080000px;}
.x4{left:414.912000px;}
.x3b{left:420.304000px;}
.xa{left:485.040000px;}
.xc{left:622.320000px;}
.xe{left:765.600000px;}
.x3d{left:830.400000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-19.276667pt;}
._2{margin-left:-3.120000pt;}
._1{margin-left:-2.240000pt;}
._4{margin-left:-1.196667pt;}
._6{width:0.958500pt;}
._3{width:8.080000pt;}
._7{width:10.080000pt;}
._0{width:11.627000pt;}
._8{width:20.000000pt;}
.fs2{font-size:36.833333pt;}
.fs1{font-size:40.000000pt;}
.fs0{font-size:46.833333pt;}
.y0{bottom:-0.666667pt;}
.y68{bottom:3.774667pt;}
.yc{bottom:4.573333pt;}
.y19{bottom:4.574667pt;}
.y49{bottom:4.613333pt;}
.y5{bottom:4.626667pt;}
.y39{bottom:4.641333pt;}
.y59{bottom:4.666667pt;}
.y2c{bottom:4.680000pt;}
.y65{bottom:4.988000pt;}
.y6b{bottom:5.080000pt;}
.y64{bottom:5.146667pt;}
.y6c{bottom:5.240000pt;}
.y67{bottom:6.813333pt;}
.y30{bottom:7.000000pt;}
.y2e{bottom:7.041333pt;}
.y63{bottom:7.388000pt;}
.y32{bottom:7.746667pt;}
.y14{bottom:7.773333pt;}
.y22{bottom:7.774667pt;}
.ye{bottom:7.826667pt;}
.y7{bottom:7.880000pt;}
.y26{bottom:7.933333pt;}
.y34{bottom:7.974667pt;}
.y6a{bottom:8.280000pt;}
.y36{bottom:8.400000pt;}
.y45{bottom:9.640000pt;}
.y43{bottom:9.666667pt;}
.y47{bottom:9.680000pt;}
.y56{bottom:9.733333pt;}
.y4b{bottom:9.788000pt;}
.y4e{bottom:9.840000pt;}
.y5d{bottom:9.841333pt;}
.y57{bottom:9.893333pt;}
.y4c{bottom:9.946667pt;}
.y9{bottom:14.973333pt;}
.y1c{bottom:15.026667pt;}
.y5b{bottom:25.360000pt;}
.yb{bottom:25.373333pt;}
.y18{bottom:25.374667pt;}
.y1b{bottom:25.426667pt;}
.y40{bottom:25.480000pt;}
.ya{bottom:25.533333pt;}
.y5c{bottom:41.041333pt;}
.y3f{bottom:46.280000pt;}
.y38{bottom:67.266667pt;}
.y37{bottom:89.466667pt;}
.y35{bottom:118.066667pt;}
.y6d{bottom:143.588000pt;}
.y33{bottom:147.933333pt;}
.y31{bottom:176.800000pt;}
.y2f{bottom:205.066667pt;}
.y69{bottom:215.466667pt;}
.y2d{bottom:232.066667pt;}
.y66{bottom:243.333333pt;}
.y2b{bottom:259.066667pt;}
.y62{bottom:269.800000pt;}
.y2a{bottom:281.200000pt;}
.y61{bottom:297.533333pt;}
.y29{bottom:303.333333pt;}
.y60{bottom:319.666667pt;}
.y28{bottom:325.466667pt;}
.y5f{bottom:352.200000pt;}
.y27{bottom:354.000000pt;}
.y25{bottom:382.533333pt;}
.y5e{bottom:384.733333pt;}
.y24{bottom:411.066667pt;}
.y5a{bottom:417.266667pt;}
.y23{bottom:439.600000pt;}
.y21{bottom:468.133333pt;}
.y58{bottom:481.000000pt;}
.y20{bottom:496.666667pt;}
.y55{bottom:503.133333pt;}
.y1f{bottom:525.200000pt;}
.y54{bottom:535.666667pt;}
.y1e{bottom:553.733333pt;}
.y53{bottom:568.200000pt;}
.y1d{bottom:582.266667pt;}
.y52{bottom:600.733333pt;}
.y1a{bottom:610.800000pt;}
.y51{bottom:622.866667pt;}
.y17{bottom:653.733333pt;}
.y50{bottom:655.400000pt;}
.y4f{bottom:687.933333pt;}
.y16{bottom:696.666667pt;}
.y4d{bottom:710.066667pt;}
.y15{bottom:725.200000pt;}
.y4a{bottom:742.600000pt;}
.y13{bottom:753.733333pt;}
.y48{bottom:775.133333pt;}
.y12{bottom:782.266667pt;}
.y46{bottom:797.266667pt;}
.y11{bottom:810.800000pt;}
.y44{bottom:829.466667pt;}
.y10{bottom:839.333333pt;}
.yf{bottom:861.466667pt;}
.y42{bottom:861.600000pt;}
.yd{bottom:890.000000pt;}
.y41{bottom:893.733333pt;}
.y3e{bottom:915.866667pt;}
.y8{bottom:918.533333pt;}
.y6{bottom:961.466667pt;}
.y3d{bottom:979.600000pt;}
.y4{bottom:990.000000pt;}
.y3c{bottom:1001.733333pt;}
.y2{bottom:1016.706667pt;}
.y3{bottom:1016.866667pt;}
.y3b{bottom:1023.866667pt;}
.y1{bottom:1046.946667pt;}
.y3a{bottom:1052.400000pt;}
.h5{height:22.133333pt;}
.hd{height:22.200000pt;}
.h13{height:26.466667pt;}
.h15{height:26.815674pt;}
.h8{height:27.000000pt;}
.h12{height:27.733333pt;}
.h14{height:27.866667pt;}
.h9{height:28.266667pt;}
.h6{height:28.533333pt;}
.hc{height:28.600000pt;}
.ha{height:28.866667pt;}
.h4{height:29.121094pt;}
.hb{height:29.866667pt;}
.hf{height:32.133333pt;}
.h10{height:32.200000pt;}
.h11{height:32.533333pt;}
.h3{height:33.125000pt;}
.h2{height:38.783854pt;}
.h7{height:42.933333pt;}
.he{height:63.733333pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w5{width:114.466667pt;}
.w6{width:119.466667pt;}
.w2{width:120.866667pt;}
.w4{width:122.400000pt;}
.w7{width:122.466667pt;}
.w3{width:123.866667pt;}
.w9{width:246.200000pt;}
.wa{width:356.266667pt;}
.wb{width:602.400000pt;}
.w8{width:723.200000pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x6{left:7.212000pt;}
.x2a{left:9.293333pt;}
.x16{left:11.053333pt;}
.xf{left:12.493333pt;}
.x20{left:22.360000pt;}
.xb{left:23.320000pt;}
.x21{left:24.920000pt;}
.xd{left:25.878667pt;}
.x1f{left:27.053333pt;}
.x8{left:28.012000pt;}
.x1e{left:29.878667pt;}
.x1d{left:32.173333pt;}
.x23{left:33.720000pt;}
.x24{left:36.278667pt;}
.x5{left:37.266667pt;}
.x22{left:38.573333pt;}
.x26{left:40.212000pt;}
.x1b{left:41.400000pt;}
.x25{left:42.293333pt;}
.x1c{left:43.800000pt;}
.x28{left:45.173333pt;}
.x1a{left:46.093333pt;}
.x2{left:48.000000pt;}
.x27{left:55.373333pt;}
.x10{left:64.333333pt;}
.x11{left:80.333333pt;}
.x29{left:90.893333pt;}
.x18{left:92.812000pt;}
.x12{left:112.333333pt;}
.x13{left:132.333333pt;}
.x3c{left:141.933333pt;}
.x17{left:143.000000pt;}
.x19{left:145.878667pt;}
.x7{left:158.066667pt;}
.x14{left:185.453333pt;}
.x38{left:188.012000pt;}
.x15{left:201.453333pt;}
.x2f{left:211.533333pt;}
.x2d{left:216.012000pt;}
.x33{left:223.853333pt;}
.x39{left:224.812000pt;}
.x34{left:237.133333pt;}
.x2e{left:242.253333pt;}
.x30{left:246.253333pt;}
.x2c{left:261.933333pt;}
.x1{left:263.360000pt;}
.x36{left:269.133333pt;}
.x2b{left:275.053333pt;}
.x9{left:281.866667pt;}
.x31{left:294.733333pt;}
.x35{left:301.133333pt;}
.x3a{left:308.812000pt;}
.x37{left:317.133333pt;}
.x3{left:324.000000pt;}
.x32{left:326.733333pt;}
.x4{left:345.760000pt;}
.x3b{left:350.253333pt;}
.xa{left:404.200000pt;}
.xc{left:518.600000pt;}
.xe{left:638.000000pt;}
.x3d{left:692.000000pt;}
}
